<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [stats](./bitburner.product.stats.md)

## Product.stats property

Product stats

**Signature:**

```typescript
stats: {
    quality: number;
    performance: number;
    durability: number;
    reliability: number;
    aesthetics: number;
    features: number;
  };
```
